SuSE 10 Security Update : Ghostscript (ZYPP Patch Number 4984)

This script is Copyright (C) 2008-2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 10 host is missing a security-related patch.

Description :

A stack-based buffer overflow was fixed in the ghostscript
interpreter, which potentially could be used to execute code or at
least crash ghostscript. (CVE-2008-0411)

See also :

http://support.novell.com/security/cve/CVE-2008-0411.html

Solution :

Apply ZYPP patch number 4984.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 31321 ()

Bugtraq ID:

CVE ID: CVE-2008-0411

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now